/*

	IE SPECIFIC STYLES

*/

.clearfix {
  height: 1%;
}
#contact {
  background: transparent none;
	filter:Progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/contact.png',sizingMethod='scale');
}
a#logo:hover {
  filter: alpha(opacity=80);
}
div.item a:hover img {
  filter: alpha(opacity=80);
}
div.project a {
  filter: alpha(opacity=0);
}
div.project a:hover {
  filter: alpha(opacity=10);
}

.block h3 {
  *margin-bottom: 2px;
}

.image_with_caption dt a:hover img {
  filter: alpha(opacity=85);
}

.caption {
  filter: alpha(opacity=80);
}

.ie_overlay {
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  visibility: hidden;
  height: 28px;
}